<?php
require '../config.php';
session_start();
if(isset($_POST['password'])){
	if($_POST['password'] == $password){
		$_SESSION['admin']=1;
		header("location: index.php");
	}else{
		header("location: login.php?e=error");
	}
}

?>